Boost UTF-8 'utf_traits::decode()' Function Input Validation Vulnerability

Bugtraq ID: 57675
Class: Input Validation Error
CVE: CVE-2013-0252
Remote: Yes
Local: No
Published: Feb 01 2013 12:00AM
Updated: Apr 09 2013 01:18PM
Credit: Peter Klotz
Vulnerable: Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus